@charset "shift_jis";


/* CSS Document */

#yjContents{ width: 660px; padding-bottom: 20px; float: left; margin-left: 10px; }
#yjContents .button{
	clear: both;
	text-align: center;
	margin-bottom: 13px;
}
#yjContents #landingArea{ margin-bottom: 9px; }
#yjContents #landingArea h2{
	line-height: 0;
	font-size: 0;
	margin-bottom: 15px;
}

#yjContents #landingArea p.imagesLogo{ margin-bottom: 13px; }
#yjContents #landingArea p.linkText{ margin-bottom: 15px; text-align: right; }
#yjContents .container{
	clear: both;
	width: 656px;
	margin:0 auto 20px auto;
	padding-bottom: 15px;
	background-color: #eee;
}
#yjContents .container .locator{ margin: 0 10px; }
#yjContents .container h4{
	color: #014099;
	font-size: 14px;
}
#yjContents #about h3,
#yjContents #introduction h3{ margin-bottom: 13px; }
#yjContents .container h3,
#yjContents .container ul.banner li{
	line-height: 0;
	font-size: 0;
}
#yjContents .container ul.banner{
	padding-top: 5px;
	margin-bottom: 3px;
	text-align: center;
}
#yjContents .container ul.banner li{ margin-bottom: 13px; }
#yjContents #banArea p{ width: 600px; margin:0 auto; }
#yjContents #about .columnA{
	float: left;
	width: 190px;
}
#yjContents #about .columnB{
	float: right;
	width: 433px;
}
#yjContents #about .columnB p.text{ margin-bottom: 15px; }
#yjContents #about .columnB p.btn{
	line-height: 0;
	font-size: 0;
	text-align: right;
}
#yjContents #introduction p.text{ margin-bottom: 5px; }

#yjContents #howTo{ margin-bottom: 26px; }
#yjContents #howTo h3{
	line-height: 0;
	font-size: 0;
	margin-bottom: 8px;
}
#yjContents #howTo .columnA{
	float: left;
	width: 328px;
	padding-top: 30px;
}
#yjContents #howTo .columnB{
	float: right;
	width: 315px;
}
#yjContents #howTo .columnB p.images{ margin-bottom: 7px; }
#yjContents #howTo .columnB p.text{
	background-color: #fef20c;
	padding: 5px 10px;
}

#yjContents #bottomArea{ clear: both; }
#yjContents #bottomArea ul{ margin-bottom: 17px; }
#yjContents #bottomArea ul li{
	line-height: 0;
	font-size: 0;
}
#yjContents #bottomArea ul li{ float: left; }
#yjContents #bottomArea ul li.lastChild{ float: right; }

/*--------------------------------------------- module */

#yjContents .images{
	line-height: 0;
	font-size: 0;
}
/**text**/
#yjContents .txtAR{text-align:right!important;}
#yjContents .txtAC{text-align:center!important;}
#yjContents .txtAL{text-align:left!important;}

/*------------------------------------------- clearfix */

.clear,
.locator{ clear: both; }

.locator:after,
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

.locator,
.clearfix{ display:inline-block; }

/*\*/
* html .locator,
* html .clearfix{ height:1%; }
.locator,
.clearfix{ display:block; }
/**/

	